function [outputArg1,outputArg2] = double_2D_3D_plot(inputArg1,inputArg2)
%DOUBLE_2D_3D_PLOT Summary of this function goes here
%   Detailed explanation goes here
outputArg1 = inputArg1;
outputArg2 = inputArg2;
end

